body {
	padding-left: 3ch;
	padding-right: 3ch;
}

h2 {
	font-family: sans-serif;
	color: darkblue;
}

#books {
	margin-top: 4ch;
	padding-bottom: 5ch;
	height: 280px;
	margin-left: auto;
	margin-right: auto;
}

.bookcover {
	height: 280px;
}

#books img {
	margin: 3ch;
	max-height: 90%;
	border: solid;
	border-color: blue;
}

.text {
	vertical-align: top;
}

.sechdr {
	font-family: sans-serif;
	color: darkblue;
	font-size: 150%;
	margin-bottom: 1ch;
	font-weight: bold;
}

#topinfo {
	border-bottom: solid;
	border-color: darkblue;
	margin-bottom: 2ch;
	padding-bottom: 3ch;
}

.teaching, .contact, .picture {
	vertical-align: top;
	display: inline-block;
	padding-bottom: 2ch;
	width: 33ch;
	padding-left: 2ch;
	padding-right: 2ch;
}

.office, .semester {
	margin-top: 1ch;
	font-weight: bold;
	font-size: 110%;
}

.sched, .class {
	padding-left: 5ch;
}

.picture img {
	max-width: 100%;
}

.mode {
	font-weight: bold;
}
.info {
}

.linkitem {
	width: 20ch;
	background-color: lightblue;
	border-radius: 1ch;
	padding: 1ch;
	margin: 2ch;
	vertical-align: middle;
	text-align: center;
}

#alllinks {
	display: inline-flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#links {
	border-bottom: solid;
	border-color: darkblue;
	margin-bottom: 2ch;
	padding-bottom: 3ch;
}
